» Ubuntu » Paket

Error

two or more packages specified (python3.2-dbg precise)